xfce4-goodies
enhancements for the Xfce4 Desktop Environment

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/xfce4-goodies

general

source
xfce4-goodies (source, xfce)
version
4.12.4
maint
Debian Xfce Maintainers (a), Yves-Alexis Perez (u), Lionel Le Folgoc (u)
std-ver
4.1.2
VCS
Subversion (browse)

versions ... ...pool

o-o-stable
save 4.8.2
oldstable
save 4.10
stable
save 4.12.3
testing
save 4.12.4
unstable
save 4.12.4
Ubuntu
4.12.4

binaries

todo

  • Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.4 instead of 4.1.2).
  • This package has "Depends: notify-osd" while notify-osd needs a new maintainer, see O #818024.

problems

  • There were override disparities found in suite unstable:
    • xfce4-goodies: Override says xfce - optional, .deb says metapackages - optional

news RSS

bugs

all bug history graph
3
RC
0
I&N
0
M&W
3
F&P
0
Ubu
1